INTERFACE
SUBROUTINE SUPROCFP_DEP(LDFPBUF,PLA,PLO,KPROCFP)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMFPG , ONLY : NFPRGPG
LOGICAL ,INTENT(IN) :: LDFPBUF
REAL(KIND=JPRB) ,INTENT(IN) :: PLA(NFPRGPG)
REAL(KIND=JPRB) ,INTENT(IN) :: PLO(NFPRGPG)
INTEGER(KIND=JPIM),INTENT(OUT) :: KPROCFP(NFPRGPG)
END SUBROUTINE SUPROCFP_DEP
END INTERFACE
